/.project
/node_modules

/dist
/package-lock.json
/dist.zip

/eta_front
/eta_front.rar
/eta_front.zip

/yarn-error.log

# Mac General
.DS_Store
/*.DS_Store

/static/dll.vendor.js
/.idea
/static/base_config.js